跳转到内容

模板:Tabs/styles.css

来自SS唯基
Tokur233留言 | 贡献2026年1月27日 (二) 04:48的版本 (创建页面,内容为“.tabs-container { width: 100%; margin-bottom:20px; } .tabs-pages { display: flex; list-style:none; background-color:#e2e9f6; border-radius:4px; padding: 0; margin: 0; } .tab:focus, .tab:hover { cursor: pointer; } .tab { padding: 0.5em 1em; color: #244786; font-size:16px; margin:0 0 0 1em; } .tab:hover { background-color: #a4c2f8; } .tab.active { background-color: #c3d8fc; } .tabs-contents { width: 100%; height: auto; } .…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
.tabs-container {
  width: 100%;
  margin-bottom:20px;
}

.tabs-pages {
  display: flex;
  list-style:none;
  background-color:#e2e9f6;
  border-radius:4px;
  padding: 0;
  margin: 0;
}

.tab:focus,
.tab:hover {
  cursor: pointer;
}

.tab {
  padding: 0.5em 1em;
  color: #244786;
  font-size:16px;
  margin:0 0 0 1em;
}

.tab:hover {
  background-color: #a4c2f8;
}

.tab.active {
  background-color: #c3d8fc;
}

.tabs-contents {
  width: 100%;
  height: auto;
}

.tab-c {
  display: none;
  width: 100%;
  height: auto;
}

.tab-c.active {
  display: block;
}

.inner-content {
  padding: .5em;
  column-count:3;
  border:solid #e2e9f6;
  border-radius:4px;
  border-width:0 3px 3px;
}